Subject: [VCARDDAV] FYI: google just shipped support for Portable Contacts

From: Joseph Smarr <[email-masked]>
Date: Wed, 25 Mar 2009 19:17:17 -0700

Thanks to everyone for the chance to talk with you today about
Portable Contacts. I thought you might be interested to see that just
after our session ended, Google officially announced that they have
now shipped PoCo support for the Gmail address book:
http://tr.im/googpoco -- I can only assume their dramatic timing was
intentional. ;) js